So my Gateway arrived today and I kindly have some questions (not the stupid kind).

Discussion in '3DS - Flashcards & Custom Firmwares' started by linkfx, Mar 28, 2014.

  1. linkfx
    OP

    linkfx Member

    Newcomer
    19
    2
    Mar 28, 2014
    So I finally got my Gateway earlier this evening. It cost me a pretty penny and took a while to get here, let me tell you, it is not easy buying getting one in my country (which doesn't go for 3 times the asked price at least). As such, I'm a little late to the party and if some of you who have been here longer could please help answer some questions I'd appreciative it very much.

    Don't worry, I've lurked on these forums long enough and I know enough to set up the Gateway, what I don't know is which version of it I should stick to. With these in mind, I have the following questions I would like answered in a concise and unambiguous manner.

    • My main intention with the Gateway at the moment is to play Zelda - A Link Between Worlds with no issues. I've read (confirmation please?) that it does not work in the original Gateway version 1.2, so that's off the table right?

    • Assuming that's the case, I'd have to choose between the 2.0b1 or 2.0b2 updates. Again, I believe I read the 2.0b1 version has numerous save and crashing issues, in particular with this game. Can anyone confirm this game to be playable with no issues on 2.0b1? Do I have to run 2.0b2 to play this game perfectly?

    • Also, in order to run Zelda - A Link Between Worlds, I'm under the impression you need to use emuNAND and have it updated to at least 6.1. Is this correct? However, is it at all possible to still update to 6.1 as of today now that Firmware 7.1 is the latest available version? (I also believe I read 7.1 doesn't work with 2.0b1, confirmation again would be nice). So is it at all possible to still play this Zelda on 2.0b1, starting with emuNAND currently at 4.1-4.5, considering all the above?

    • Finally, my reluctance to simply run 2.0b2 and call it a day is due to all the reports of bricking I've been finding in these forums. I have never, nor will ever for the foreseeable future run a different brand (cloned or otherwise) of 3DS Flashcard, such as MT-Card/3DS-Link (they simply cost too much and take too long to arrive, managing a copy of the Gateway was hard enough and set me back quite a bit). -- However, I've come across multiple indications that bricking may still happen with legitimate Gateway cards in case of Launcher.dat corruption or by running the Diagnostic Tool in the Gateway menu. Is there any truth to these statements? I cannot afford to buy a new 3DS if the Gateway ends up bricking it, nor have it sent anywhere for repairs, so I'm somewhat reluctant to run 2.0b2.
    Bottomline of all this is, can I run Zelda - A Link Between Worlds all the way to the end without losing my saves on 2.01b or do I need to use 2.0b2 and risk bricking my device? Or is there a better alternative I'm not considering?

    Thank you very much for your time, and pardon my ignorance on a few points.
     


  2. hypertek

    hypertek Advanced Member

    Newcomer
    80
    8
    Nov 29, 2013
    United States
    I run 2.0b2 and have had no issues. Set that up, install emunand, and update emunand to the latest version and enjoy. It works flawlessly , just make sure you update emunand and not sysnand and you will be good. I have no fear of bricking. Just don't run the diagnostics mode from the gateway menu (there really is no need to anyways).
     
  3. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
  4. linkfx
    OP

    linkfx Member

    Newcomer
    19
    2
    Mar 28, 2014
    I would prefer to have my questions answered individually than to have to skim through more links in an attempt to draw conclusions myself (both of which I had already read, mind you), if that's alright with you. I've done quite a bit of that and had I found conclusive and unambiguous answers I'd not have posted a thread.
     
  5. kyogre123
    This message by kyogre123 has been removed from public view by Densetsu, Mar 29, 2014, Reason: Don't be an asshat. ~Den.
    Mar 28, 2014
  6. jrr6415sun

    jrr6415sun GBAtemp Regular

    Member
    196
    54
    Aug 19, 2013
    United States
    return your gateway, they are a bunch of scammers, why are you supporting them?
     
    retrofan_k likes this.
  7. jrr6415sun

    jrr6415sun GBAtemp Regular

    Member
    196
    54
    Aug 19, 2013
    United States

    you don't need emunand to run legend of zelda. I run zelda link between worlds just fine on 2.0b2 firmware 4.5
     
  8. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,018
    460
    May 8, 2010
    United States
    I've used Zelda - ALBW on both b1 and b2 firmwares. Using the b1 firmware was always a pain because, in my experience, I had saving issues exiting the game about 40% of the time. This meant I had to constantly make backups of my saves every time I used my 3DS for that. And even then, I'd promptly back up my save up to 5 times in one session because I didn't want to lose any progress. Very inconvenient. When b2 was first released, I immediately used it and considered the firmware perfect (save for the lack of multiROM and ability to play Pokémon X/Y, but that was minimal compared to the bug fixes of b2). When the bricking rumors first started, I stopped using b2 altogether and just played in DS-mode, avoiding Gateway mode (but I still had the b2 launcher in my SD card). I didn't want to take any chances. About 2 weeks ago, I took advantage of the free Pokémon X/Y promotion and have been going into emuNAND ever since to play it. No issues. I've even written Yoshi's New Island to my micro SD and have been playing that too, alternating between it and Pokémon Y. No issues. So let me answer your questions in a concise and unambiguous way:

    • 1.2 is off the table for Zelda - ALBW
    • In my experience, ALBW is playable on b1, but just barely. The save issues that plague b1 are ridiculous in my opinion, and not worth the hassle
    • The bricking rumors are in fact true. However, the likelihood of bricking when using b2 normally are much lower compared to when you use b2 to run a diagnostic test. You're taking a risk every time you go into the DS Profile, albeit a much lower risk if you're just booting into emuNAND. So just avoid the diagnostic test on b2 and you should be fine. Use at your own risk.
     
  9. cabal_man

    cabal_man Member

    Newcomer
    34
    8
    Jan 7, 2014
    I run the newest firmware. My strategy is to NOT use the debug option in the menu and to NEVER turn my 3ds off. I just keep it in gateway mode on standby. If i ever get any crashes or anything I will stop using the card, but it has been fine for me for ~4 months now.
     
  10. linkfx
    OP

    linkfx Member

    Newcomer
    19
    2
    Mar 28, 2014
    When I bought it, nearly three months ago, everyone in this website pretty much worshiped them. I realize things may have changed now, but it really did take a while for me to actually receive the product. As for them being scammers, their product seems to work reasonably well, although Firmware 2.0 is taking much longer than the planned release date and I can see why folks around these parts would be upset with their lack of communication and introducing brick code that deliberately damages people's devices... I was particularly shocked to learn of these developments...

    I was under the impression Zelda - ALBW was a Firmware 5.1 game and thus wouldnt run on anything lower than that. I'll give it a try asap without emuNAND.

    Guess I'll take the risk and go with 2.0b2 then, I really wouldn't want to keep losing save games all the time. As far as I stay away from the Diagnostics tools I guess I should be fine then.

    Also, I thought Pokemon X/Y and the new Yoshi game weren't currently supported on the Gateway. How are you running those?

    I think there was someone else in these forums claiming his 3DS bricked on him for running out of battery while in standby for Gateway mode, so I'm not sure if I should take that chance... Though it seems your 3DS can't actually brick unless you power cycle it so it makes sense.
     
  11. blitzar

    blitzar Member

    Newcomer
    15
    6
    Feb 28, 2014
    Why post if you're going to be absolutely useless and contribute nothing?

    linkfx, your questions seem to have been answered but a few points to note:

    - You don't need emuNAND to play Zelda. In fact, 2.0b2 firmware can play all roms except for Pokemon X/Y & Animal Crossing. It can even play the latest game Yoshi's New Island without issue (in English at least). The reason it can't play Pokemon and Animal Crossing is because of the saving they use.
    - Do not use the debug feature ever. Don't. Lots of reported cases of bricking from it.
    - The first thing you want to do is to create a system nand of your 3DS. So if your console does brick you can restore it, or if you accidentally update to the latest firmware you can resorted it to the older version. Check out the ultimate noob guide on how to do that. Once you have a copy of your system nand - you should back it up on your computer. On dropbox. On your external hard drive. Just in case you lose it on somewhere else. Also, there are a few companies that will restore your bricked console for you if it does brick. Here in Australia there's a company that will do it for $40 if you mail it to them - but I think Gateway does, used to, or at least pretended to have a warranty in regards to that.
     
  12. b00100100

    b00100100 Advanced Member

    Newcomer
    77
    15
    Oct 8, 2009
    United States
    My main motivation for getting GW was also to play Zelda A Link between worlds (Great game too!). I am not running emuNAND yet and like blitzar and jrr6415sun, you don't need to run emuNand to play any games from the Gateway Card. emuNand's sole purpose is to play retail games on your DS that require a system version higher than what you have. If you wanted to play Zelda a Link between worlds from a retail card, then you would need emuNand to start it (but why would you do that????). As far as I can see it there are very few reasons why you would want to use emuNand and those reasons are

    1. You want to play Pokemon X/Y or Animal Crossing and you can not wait for the community to fix the save issue.
    2. You want to connect to the Nintendo store and buy stuff there
    3. Something Im not aware of?
     
  13. linkfx
    OP

    linkfx Member

    Newcomer
    19
    2
    Mar 28, 2014
    Thank you all for your answers I think I feel confident enough to give 2.0b2 a try.
     
  14. Heien

    Heien GBAtemp Regular

    Member
    156
    31
    Nov 13, 2013
    After all those reports about bricking you still feel confident? I really hope you wont experience a brick..
     
  15. linkfx
    OP

    linkfx Member

    Newcomer
    19
    2
    Mar 28, 2014
    The reports seem to indicate that the bricking is confined to using the Diagnostic Tools or utilizing corrupted or otherwise modified Launcher.dat from clone flash cards. So if you can link me reliable evidence of bricking from other sources I might reconsider, otherwise I see no other way of playing Zelda ALBW with Gateway since the previous 2.0b1 firmware is riddled with bugs.
     
  16. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,018
    460
    May 8, 2010
    United States

    The ROMs for X/Y are not supported from running on the Gateway (i.e. writing them to the micro SD and running directly from the cart). However, the promotion for free X/Y are for the eShop/digital versions of X/Y, which download to the big SD card, not the micro SD in the Gateway. I have my emuNAND fully updated to 7.1 which means I can access the eShop on emuNAND only. This is how I was able to download Pokémon Y, and I play it from emuNAND exclusively. As far as running Yoshi's New Island, you're probably referring to the language/usability issues people reported some time ago. This issue seems to be exclusive to the EUR-CONTRAST scene release. I'm actually running the USA-BigBlueBox scene release with no issues thus far.

    Hope this helps! :)
     
  17. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,810
    1,103
    May 31, 2013
    Belarus
    Caves

    Just don't use diagnostics. I bricked long before it was confirmed using that mode due to the fact my roms would not show on the main menu in GW mode, so I checked to see if there was an issue with the SD, etc, and then BANG, BSOD. Good luck waiting on 2.0 final though, as everyone will be shafted big time if they go AWOL for good, as that how it's currently looking, yet it maybe decent flashcard to use for Zelda, etc, but I wouldn't trust them for shit, as its a corrupt business and corrupt people running the show.
     
  18. b00100100

    b00100100 Advanced Member

    Newcomer
    77
    15
    Oct 8, 2009
    United States
    I'm running 2.0b2 and am just very hopeful that I don't brick. If it does brick, im confident that I will be able to unbrick it. I really don't want to have to do that, but I am willing to do that if it happens.

    I really wish GW would just release 2.0b3 which is 2.0b2 minus the brick code.
     
  19. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,810
    1,103
    May 31, 2013
    Belarus
    Caves

    How long is a piece of string? Not gonna happen at all
     
  20. kyogre123
    This message by kyogre123 has been removed from public view by Densetsu, Mar 29, 2014, Reason: Don't be an asshat. ~Den.
    Mar 28, 2014
  21. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    185
    Mar 28, 2011
    United States
    What about using streetpass on Bravely Default?
     
  22. blitzar

    blitzar Member

    Newcomer
    15
    6
    Feb 28, 2014
    So you post useless things in an attempt to get people to call you out on being useless? And you're calling me the dumbass? Lol. Get a life.
     
  23. kyogre123
    This message by kyogre123 has been removed from public view by Densetsu, Mar 29, 2014, Reason: Useless post. ~Den.
    Mar 29, 2014